{
  "name": "nodejs-mongo-example",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Jaime Gomez",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.19.0",
    "cheerio": "^1.0.0-rc.3",
    "dotenv": "^8.2.0",
    "mongoose": "^5.7.9",
    "node-cron": "^2.0.3"
  }
}
